/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/

/* Logo Size */

@media (min-width: 600px) {

	#header .header-logo img, #header .header-logo  {
		width: 236px !important;
		height: 120px !important;
	}
	
	.sticky-header-active #header .header-logo img {
		width: 168px !important;
		height: 85px !important;
	}
	section.info-page-parallax {
		background-repeat: no-repeat;
		background-attachment: fixed;
		border: 0;
		background-size: cover;
		padding-top: 100px;
		padding-bottom: 100px;
	background-position: center center;
}

}

@media (max-width: 599px) {

	#header .header-logo img {
		width: 196px !important;
		height: 64px !important;
	}
	
	.sticky-header-active #header .header-logo img {
		width: 168px !important;
		height: 54px !important;
	}
	section.info-page-parallax {
		border: 0;
		background-image: none !important;
	}
	

}

#footer .footer-ribbon {
    display: none;
}

h2.pane-title::after {
content: "";
display: inline-block;
bottom: .5ex;
left: .5ex;
margin-right: -100%;
width: 100%;
height: 3px;
position: relative;
background: #89a452;
background: -webkit-linear-gradient(left, white , #89a452);
background: -o-linear-gradient(left, white , #89a452);
background: -moz-linear-gradient(left, white , #89a452);
background: linear-gradient(to left, white , #89a452);
opacity: 0.6;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}

h2.pane-title::before {
content: "";
display: inline-block;
bottom: .5ex;
left: -.5ex;
width: 100%;
margin-left: -100%;
height: 3px;
position: relative;
background: #89a452;
background: -webkit-linear-gradient(right, white , #89a452);
background: -o-linear-gradient(right, white , #89a452);
background: -moz-linear-gradient(right, white , #89a452);
background: linear-gradient(to right, white , #89a452);
opacity: 0.6;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}
h2.pane-title {
	text-align: center;
	margin-top: 50px;
}
.prioritiestitle a {
	color: black;
}
.prioritiestitle {
	text-align: center;
}
.prioritiestitle a:hover {
	color: #89a452;
	text-decoration: none;
}
.smaller-thumbs img {
	max-width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.team-list .views-row {
	margin-top: 50px;
}
.field-name-field-thumbnail .field-item {
	margin-bottom: 20px;
}
.field-name-field-thumbnail .field-items {
	margin-bottom: -20px;
}
.greenback {
	background-color: #89a452;
	color: white;
	padding: 12px;
	margin-top: 30px;
}

.view-statement-year h3 {
	font-size: 1.4em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 24px;
	margin-top: 24px;
	margin-bottom: 10px;
	text-transform: none;
}
.pad30 {
	padding-bottom: 30px;
}
.media-one_third {
  max-width: 33%;
}
.media-one_third {
  width: 100%;
  height: auto;
}